<aside id="sidebarMenu" class="col-md-3 d-md-block sidebar collapse">
    <div class="position-sticky pt-3 sidebar-sticky">
        <ul class="nav flex-column">
            <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="/admin">
                    <i class="bi bi-house-door fs-3"></i>
                    Inicio
                </a>
            </li>
            
            <li class="nav-item">

                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingUsers">                         
                      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseUser" aria-expanded="true" aria-controls="collapseUser">
                        <i class="bi bi-person fs-3"></i>
                        <strong>Usuarios</strong>
                      </button>
                    </h2>
                    
                    <% if (infoUserLogged.idRole === 1) {%>
                
                        <div id="collapseUser" class="accordion-collapse collapse show" aria-labelledby="headingUsers" data-bs-parent="#accordionExample">
                            <a href="/admin/usuarios">
                                <div class="accordion-body">
                                    <i class="bi bi-list-task fs-3"></i>Listar
                                </div>
                            </a>
                        </div>
                    
                        <div id="collapseUser" class="accordion-collapse collapse show" aria-labelledby="headingUsers" data-bs-parent="#accordionExample">
                            <a href="/admin/usuarios/nuevo">
                                <div class="accordion-body">
                                    <i class="bi bi-plus-square fs-3"></i>Agregar
                                </div>
                            </a>
                        </div>
                    <%}  else {%>  
                        <div id="collapseUser" class="accordion-collapse collapse show" aria-labelledby="headingUsers" data-bs-parent="#accordionExample">
                            <a href="/admin/usuarios">
                                <div class="accordion-body">
                                    <i class="bi bi-list-task fs-3"></i>Listar
                                </div>
                            </a>
                        </div>
                    <%} %>
                    
                </div>
            </li>

            <li class="nav-item">
                
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingNews">                         
                      <button class="accordion-button collapsed show" type="button" data-bs-toggle="collapse" data-bs-target="#collapseNew" aria-expanded="true" aria-controls="collapseNew">
                        <i class="bi bi-newspaper fs-3"></i>
                        <strong>Noticias</strong>
                      </button>
                    </h2>
                
                    <div id="collapseNew" class="accordion-collapse collapse show" aria-labelledby="headingNews" data-bs-parent="#accordionExample">
                        <a href="/admin/noticias">
                            <div class="accordion-body">
                                <i class="bi bi-list-task fs-3"></i>Listar
                            </div>
                        </a>
                    </div>
                
                    <div id="collapseNew" class="accordion-collapse collapse show" aria-labelledby="headingNews" data-bs-parent="#accordionExample">
                        <a href="/admin/noticias/nuevo">
                            <div class="accordion-body">
                                <i class="bi bi-plus-square fs-3"></i>Agregar
                            </div>
                        </a>
                    </div>
                
                </div>
            </li>

            <!-- <li class="nav-item">
                
                <div class="accordion-item">
                    <h2 class="accordion-header" id="headingCategories">                         
                      <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseCategory" aria-expanded="true" aria-controls="collapseCategory">
                        <i class="bi bi-funnel fs-3"></i>
                        <strong>Categorías</strong>
                      </button>
                    </h2>
                
                    <div id="collapseCategory" class="accordion-collapse collapse show" aria-labelledby="headingCategories" data-bs-parent="#accordionExample">
                        <a href="/admin/categorias">
                            <div class="accordion-body">
                                <i class="bi bi-list-task fs-3"></i>Listar
                            </div>
                        </a>
                    </div>
                
                    <div id="collapseCategory" class="accordion-collapse collapse show" aria-labelledby="headingCategories" data-bs-parent="#accordionExample">
                        <a href="/admin/categorias/nuevo">
                            <div class="accordion-body">
                                <i class="bi bi-plus-square fs-3"></i>Agregar
                            </div>
                        </a>
                    </div>
                
                </div>
            </li> -->
            

            <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="/logout">
                    <i class="bi bi-door-closed fs-3"></i>
                    Cerrar Sesión
                </a>
            </li>

        </ul>
    </div>
</aside>